<html>
<head>
    <title>Exercise 9</title>
<style>
    #p-1{
        border-radius: 15px 50px 30px 5px;
        background: #800000;
        padding: 10px;
        width: 150px;
        height: 100px;
    }
    #p-2{
        border-radius: 15px 50px 30px;
        background: #800000;
        padding: 10px;
        width: 150px;
        height: 100px;
    }
    #p-3{
        border-radius: 15px 50px;
        background: #800000;
        padding: 10px;
        width: 150px;
        height: 100px;
    }
</style>
</head>
<body>
    <p>ოთხი მნიშვნელობა - border-radius: 15px 50px 30px 5px:</p>
    <p id="p-1"></p>
    <p>სამი მნიშვნელობა - border-radius: 15px 50px 30px:</p>
    <p id="p-2"></p>
    <p>ორი მნიშვნელობა - border-radius: 15px 50px:</p>
    <p id="p-3"></p>
</body>
</html>